/*
Theme Name: Jackson Smash
Theme URI: http://www.jezweb.com.au
Description: Child theme of Canvas   
Author: JEZWEB
Author URI: http://www.jezweb.com.au;
Template: canvas
Version: 1
*/

#header-container {
	background: rgb(209,210,212);
	background: -moz-linear-gradient(top, rgba(209,210,212,1) 0%, rgba(231,231,232,1) 100%);
	background: -webkit-linear-gradient(top, rgba(209,210,212,1) 0%,rgba(231,231,232,1) 100%);
	background: linear-gradient(to bottom, rgba(209,210,212,1) 0%,rgba(231,231,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1d2d4', endColorstr='#e7e7e8',GradientType=0 );	
}


#footer #copyright {
  margin-bottom: 0px;
}
/*.home-6-boxes img {
	width: 234px;
	height: 176px;
  	}
*/
.home-6-boxes:first-child {
  	padding-right: 0px;
	padding-left: 15px;
	}
  
.home-6-boxes {
  	padding-left: 7.5px;
  	padding-right: 7.5px;
	}
	
.home-6-boxes:last-child {
	padding-left: 0px;
  	padding-right: 15px;
	}

#wrapper .header-widget .woo-sc-button {
 	margin: 0px;
	}

#header .header-widget {
  	width: 215px;
	text-align: center;
	}

#nav-container {
  	padding: 0px;
	}

#wrapper .box .woo-sc-button {
  	position: absolute;
  	bottom: 0px;
	}
.home-box .box {
	height: 210px;
  	}
.box h2 {
	margin-bottom: 10px;
	}
.show-1079 {
	display: none !important;
	}

@media only screen and (max-width: 1279px) {
#header .header-widget {
	width: 100%;
	float: none;
  	}
#logo {
	float: none;
	text-align: center;
 	}
/*.home-box .box {
	height: 235px;
  	}*/
}


@media only screen and (max-width: 1079px) {
.show-1079 {
	display: block !important;
	}
.hide-1079 {
	display: none !important;
	}
#navigation ul.nav li a {
	font-size: 14px;
	padding: 1em 0.8em;
	}
#wrapper .box h2 {
	font-size: 22px;
	}
#wrapper .box .woo-sc-button {
	display: block;
	margin-right: 0px;
	font-size: 16px !important;
	}
#wrapper .home-box .solo_box:first-child {
	padding-left: 0px;
	padding-right: 10px;
	}
#wrapper .home-box .solo_box {
	padding-left: 5px;
	padding-right: 5px;
	}
#wrapper .home-box .solo_box:last-child {
	padding-left: 10px;
	padding-right: 0px;
	}
#wrapper .home-contact .gform_wrapper ul li#field_1_5:before,
#wrapper .home-contact .gform_wrapper ul li#field_1_2:before, 
#wrapper .home-contact .gform_wrapper ul li#field_1_3:before, 
#wrapper .home-contact .gform_wrapper ul li#field_1_4:before {
  	left: auto;
	margin-left: -31px;
	}
		
.home-content,
.home-contact {
	width: 100%;
	}
#wrapper .home-contact {
	background: none;
	}
#wrapper .home-contact .gform_wrapper {
	width: 410px;
	margin: 0 auto;
	background: #232428;
	height: 450px;
	margin-bottom: 20px;
	}
}
		
@media only screen and (max-width: 767px) {
#header .header-widget {
	margin: 0px;
	}
body #content {
	margin-top: 0px;
	}
#wrapper .box .woo-sc-button {
	font-size: 18px !important;
	}
#wrapper .home-box .box {
	width: 450px;
	margin: 0px auto 20px;
	}
.home-box {
	margin-bottom: 0px;
	}
#wrapper .home-6-boxes {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 10px;
	}
#wrapper .home-box .solo_box {
	padding-left: 15px !important;
	padding-right: 15px !important;
	}  	
}

@media only screen and (max-width: 509px) {
#wrapper .home-box .box {
	width: auto;  
  	}
}

@media only screen and (max-width: 360px) {
#wrapper .box .woo-sc-button {
	font-size: 16px !important;
	}  
#wrapper .home-contact .gform_wrapper ul li#field_1_5:before,
#wrapper .home-contact .gform_wrapper ul li#field_1_2:before, 
#wrapper .home-contact .gform_wrapper ul li#field_1_3:before, 
#wrapper .home-contact .gform_wrapper ul li#field_1_4:before {
  	left: 20px;
	margin-left: 0px;
	}  
#wrapper .home-contact .gform_wrapper .gform_body {
	margin: 2rem 0 0 53px;
  	}
}  